 /*Display the uinstall finished msg*/
"FinishedString" = "Удаление успешно завершено.";

"MsgCurrentRunningApplication" = "При установке обнаружено, что %@ находится в использовании. Пожалуйста, закройте %@ и запустите установку заново.";

"MsgQuitButton" = "Выйти";

"nameSystemPreferences" = "Системные настройки";

"Version" = "Версия";

"appName" = "Программа удаления драйвера сенсорной панели";
"CopyRight" = "Copyright (c) 2014 SHARP CORPORATION; All rights reserved.";
"Menu_About_Uninstaller" = "О программе удаления драйвера сенсорной панели";





